Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Downgrade of ACS 5.0 to 4.2 1120 appliance

Hi,

I have an issue using ACS 5.0 on compatibilty with Aruba controller, on the net it says Aruba is compatible on ACS version 4 so I plan to downgrade the ACS. Can I use the ACS 4.2 Recovery DVD to downgrade? If so, what are the steps? Do I need to boot it or something? Thanks!

Everyone's tags (5)
562
Views
0
Helpful
0
Replies
CreatePlease to create content